Subject: New Reply Received - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Apr 2022 19:31:43 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Good evening <div dir="auto">I still didn't receive the order and no one contact me after I correct the contact number and you sent me an email that information corrected how come they said order rejected by the costumer and I didn't receive single call or an email I need my order and in the same time very disappointed by this dilemma I attached the tracking details </div>
<div dir="auto">Please solve this conflict as soon as possible and this is my contact number again 0562594486 </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 12 Apr 2022, 19:07 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We have forwarded the address and contact number which you have shared with us to the courier partner. Once the order is out for delivery they will be in touch with you on your updated contact number to arrange the delivery with you. The tracking number for your order is:  FP0411220007326  and you can track it here:  </div>

<div> </div>

<div>We hope this helps and have a great day! Stay Safe!</div>

<div> </div>

<div>Your Friends,</div>

<div>
<br>
The Support Team</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043329317534'>Screenshot_20220417-222601_Samsung Internet.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043329317535'>Screenshot_20220417-222606_Samsung Internet.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4158402